<?php
include $_SERVER['DOCUMENT_ROOT']."/classes/autoload.php";


$db->query("file_categories", "UPDATE `file_categories` SET `name` = '{$_POST["name"]}',`user_id` = '{$_SESSION["user_id"]}' WHERE record_id = '{$_POST["record_id"]}'");

echo "<script>window.location.href='home.php';</script>";